Bug 968499 - PRD33 - upgrade gwt framework to 2.5
PRD33 - upgrade gwt framework to 2.5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: vszocs
Pavel Novotny
ux
: CodeChange, FutureFeature
Depends On:
Blocks: 1019470
  Show dependency treegraph
 
Reported: 2013-05-29 15:26 EDT by Itamar Heim
Modified: 2015-09-22 09 EDT (History)
9 users (show)

See Also:
Fixed In Version: is9
Doc Type: Enhancement
Doc Text:
Previously, the Red Hat Enterprise Virtualization user interface technology stack used older releases of dependent third party software such as software development kits, frameworks, and libraries. This prevented the user interface from incorporating the latest features of these components such as new features, bug fixes and other enhancements. With this update, all components of the Red Hat Enterprise Virtualization user interface technology have been upgraded to the newest release, making it possible to take advantage of the latest improvements that each component offers.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 12:24:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16739 None None None Never

  None (edit)
Description Itamar Heim 2013-05-29 15:26:44 EDT

    
Comment 3 Einav Cohen 2013-08-07 12:56:33 EDT
this is a CodeChange, however, I have noticed that "running_selenium_tests_will_be_enough" is mentioned in the QA whiteboard, so putting on ON_QA. if there are any issues - please open separate BZs (no point in re-opening this one). thanks.
Comment 4 Pavel Novotny 2013-09-03 05:17:36 EDT
Verified in rhevm-3.3.0-0.18.master.el6ev (IS12).

According to automated sanity tests, upgrade to GWT 2.5 did not introduce any regressions in the basic UI functionality.
Comment 5 Charlie 2013-11-27 19:19:55 EST
This bug is currently attached to errata RHEA-2013:15231. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.
Comment 6 errata-xmlrpc 2014-01-21 12:24:45 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.